TOOLCHAIN_PATH := $(RPI_TOOLCHAIN_PATH)
PATH := $(TOOLCHAIN_PATH)/bin:$(PATH)
ARCH := arm

UBOOT_SRC := u-boot
UBOOT_DIR := u-boot
#UBOOT_IMG=u-boot.bin
#UBOOT_TARGET=kernel.img
LINUX_TARGET=kernel.img

LINUX_SRC_URI := https://github.com/raspberrypi/linux/archive/rpi-4.14.y.tar.gz
LINUX_SRC := rpi-4.14.y.tar.gz
LINUX_DIR := linux-rpi-4.14.y

BOOTLOADER_FILES := firmware/bootcode.bin firmware/fixup.dat firmware/start.elf

firmware/%:
	mkdir -p firmware
	cd firmware && wget https://github.com/raspberrypi/firmware/raw/master/boot/$*

